/*
Theme Name: ComicPress Sandy
Theme URI: http://comicpress.org
Template: comicpress
Description: Publish a comic with WordPress.  <a href="http://comicpress.org">Visit the ComicPress Website.</a>
Author: Philip M. Hofer (Frumph)
Author URI: http://frumph.net/
Version: 1.1
.
The CSS, XHTML and design is released under GPL v3:
http://www.opensource.org/licenses/gpl-3.0.html
.
*/

@import url("../comicpress/style.css");


/* STANDARD TAGS */

body {
	background: #dfc786 url('images/background.jpg') repeat;
	
}

a {
	color: #463223;
}

a:hover {
	color: #000;
}

#page, #page-wide {
	width: auto;
}

.layout-v #page {
	width: 780px;
	margin: 0 auto;
}

#page #header, #page #menubar-wrapper, 
#page #subcontent-wrapper, #page #footer, 
#page #comic-head, #page #comic-foot {
	width: 780px;
	margin: 0 auto;
}

.layout-gn #page-wide,
.layout-rgn #page-wide,
.layout-v3c #page-wide,
#page-wide #header, 
#page-wide #menubar-wrapper, 
#page-wide #subcontent-wrapper, 
#page-wide #footer, 
#page-wide #comic-head,
#page-wide #comic-foot {
	width: 980px;
	margin: 0 auto;
}

#header .description {
	margin-left: 40px;
}

#menubar-wrapper {
	background: url('images/contentbg.jpg') repeat;
	border-left: solid 1px #000;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
}

	.menunav a {
		color: #000;
	}

	.menunav-rss:hover {
		background: #463223;
		color: #fff;
	}

	.menunav-prev a:hover {
		background: #463223;
		color: #fff;
	}

	.menunav-next a:hover {
		background: #463223;
		color: #fff;
	}

	.menubar ul li ul li a {
		background: url('images/contentbg.jpg') repeat; /* background of menu items (default state)*/
	}

	.menubar ul li a:link, .menubar ul li a:visited {
		color: #000;
	}

	.menubar ul li ul li a:link, .menubar ul li ul li a:visited {
		color: #000;
	}

	.menubar ul li a.selected {
		/*CSS class that's dynamically added to the currently active menu items' LI A element*/
		background: #000;
		color: #fff;
	}

	.menubar ul li a:hover {
		color: #fff;
		background: #463223; /*background of menu items during onmouseover (hover state)*/
	}
	
	.menubar ul li ul li a:hover {
		color: #fff;
	}

.ie #content-wrapper-head, .ie #comic-head {
	display: none;
}

#comic-head, #comic-foot {
	padding: 0;
}

#subcontent-wrapper, .layout-gn #content-wrapper, .layout-rgn #content-wrapper, .layout-v #content-wrapper,
.layout-v3c #content-wrapper {
	background: url('images/contentbg.jpg') repeat;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
}

#comic-foot, #comic-head {
	background: url('images/contentbg.jpg') repeat;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
}

.layout-gn #pagewrap-right, .layout-rgn #pagewrap-right {
	padding-top: 5px;
	width: 768px;
}

#comic-foot .archive-dropdown-wrap, #comic-head .archive-dropdown-wrap, #comic-foot .widget, #comic-head .widget {
	margin: 0;
}

.layout-gn #subcontent-wrapper, .layout-gn #comic-head, .layout-gn, #comic-foot, 
.layout-rgn #subcontent-wrapper, .layout-rgn #comic-head, .layout-rgn, #comic-foot {
	border: 0;
}

.layout-gn #page-wide #comic, .layout-gn #page-wide #comic-head, .layout-gn #page-wide #comic-foot {
	margin-right: 5px;
}

.layout-gn #page-wide #comic-foot, .layout-gn #page-wide #comic-head,
.layout-rgn #page-wide #comic-foot, .layout-rgn #page-wide #comic-head,
.layout-v #page #comic-foot, .layout-v #page #comic-head {
	width: auto;
}

.layout-standard #page #menubar {
	width: 782px;
}

.layout-3c #page-wide #menubar, .layout-3c2r #page-wide #menubar {
	width: 982px;
}

#comic {
	margin: 0 auto;
	background: #fff;
	padding: 5px;
	border: solid 2px #000;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.layout-rgn #page-wide #comic, .layout-rgn #page-wide #comic-head, .layout-rgn #page-wide #comic-foot {
	margin-left: 5px;
}

.layout-3c #comic, .layout-3c2r #comic {
	width: 1010px;
	margin: 0 auto;
}

.layout-3c #comic-foot, .layout-3c2r #comic-foot,
.layout-3c2r #comic-head, .layout-3c2r #comic-head,
.layout-standard #comic-head, .layout-standard #comic-foot {
	border-left: solid 1px #000;
	border-right: solid 1px #000;
}

.layout-v3c #page-wide #comic-foot {
	width: auto;
}

.layout-standard #comic {
	width: 820px;
}

.layout-gn .narrowcolumn, .layout-rgn .narrowcolumn {
	width: 538px;
}

.layout-v .narrowcolumn {
	width: 558px;
	padding: 5px;
}

.layout-v3c .narrowcolumn {
	width: 548px;
}

#blogheader {
	border-color: #000;
}

button {
	float: right;
}


/* comments */

#comment, #author, #email, #url, #comment-textarea {
	padding: 2px;
	color: #000;
	font-family: 'Verdana' , sans-serif;
	font-size: 12px;
	background: #eee;
	border: 1px solid #888;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#comment-textarea:focus, #comment:hover, #author:hover, #email:hover, #url:hover, #comment:focus, #author:focus, #email:focus, #url:focus {
	background: #fff;
}

.comment-link {
	font-size: 11px;
}